/* ------------------------------------------------------------------------- 
    PP SwitchConfig
   ------------------------------------------------------------------------- */

.tc-ppswitch ul {
	margin-bottom: 100px; 
}

.tc-ppswitch .uk-tab ul {
}

.tc-ppswitch .uk-tab>*>a {
	font-size: 24px;
	line-height: 1.4;
	font-family: Heebo;
	font-weight: 700;
	color: var(--tc-blue);
	padding: 10px 20px 10px 20px;
	border-bottom: 5px solid transparent;
}

.tc-ppswitch .uk-tab>.uk-active>a {
	font-size: 24px;
	line-height: 1.4;
	font-family: Heebo;
	font-weight: 700;
	color: var(--tc-blue);
	border-bottom: 5px solid transparent;
	border-color: var(--tc-blue);
}
@media screen and (max-width: 1199px) {
	.tc-ppswitch .uk-tab>*>a,
	.tc-ppswitch .uk-tab>.uk-active>a {
		font-size: 18px;
		line-height: 1.2;
		border-bottom-width: 3px;
	}
}

.tc-ppswitch .uk-tab>*>a:hover {
	color: var(--tc-darkblue);
	background-color: var(--tc-vlightblue);
	border-bottom: 5px solid transparent;
	border-color: var(--tc-blue);
}

.tc-ppswitch .uk-tab::before,
.tc-ppswitch-end {
	border-bottom: 4px solid var(--tc-linegrey);
}

